<table width="100%" >
<tr><td class="label" >区块名称</td><td><input name='released_history[block_name]' value='<%{$out.block_data.block_name}%>'></td>


<tr>
<td class="label" >显示数量</td><td><input name='released_history[num]' size=4 value='<%{if $out.block_data.block_setting.released_history.num}%> <%{$out.block_data.block_setting.released_history.num}%><%{else}%>10<%{/if}%>'></td>
</tr>

<script>
$(document).ready(function(){
	$("#block_form_id").submit(function(){
		if(!$("input[name='released_history[block_name]']").val()){
			alert('请填写区块名称');
			$("input[name='released_history[block_name]']")[0].focus();
			return false;
		}
	});			
		
});
</script>

